; INI file for KmInstaller

; OEMMode = [1,0]
; ex: To set oem mode 
; OEMMode = 1
[OEM]
OEMMode = 0

;--------------------------------------------
; [Version] Section - Default
;	ProductName - Use as DB in registry
;--------------------------------------------
[Version]
Signature  = "$Windows NT$"
ProductName = "File Management Utility"
Manufacturer = %KMC%
Version = "01/16/2012 1.0.2516"

;-----------------------------------------------
; [Version.OEM] = for oem secton
;-----------------------------------------------
[Version.OEM]
Signature  = "$Windows NT$"
ProductName = ""File Management Utility"
Manufacturer = %KMC%
Version = "01/16/2012 1.0.2516"

[Setup]
CompanyName = "Kyocera"
WizardBitmap = Files\WizardBitmap.bmp
LogoBitmap = Files\KxLogo.png
MainTarget = "<ProgramFiles>\Kyocera\File Management Utility"
MainLink = "<StartMenu>\Kyocera\File Management Utility"

[Setup.OEM]
CompanyName = "OEM"
;WizardBitmap = WizardBitmap.bmp
;LogoBitmap = KxLogo.png
MainTarget = "<ProgramFiles>\File Management Utility"
MainLink = "<StartMenu>\File Management Utility"

[Options]
StartExe = <MainTarget>\FMU\bin\FileManagementUtility.exe
;MainExeSrc = .\FileManagementUtility\bin\FileManagementUtility.exe
MainExeSrc = .\FileManagementUtility\FMU.zip|bin/FileManagementUtility.exe
RemoveFolderAfterUninstall = "<ProgramFiles>\Kyocera"
InstallService = "FMUService","<MainTarget>\FMU\bin\Monitoring.exe"
DOTNET = 4.0

[Options.OEM]

[PackageInfo]
Packages = FILEMANAGMENTUTILITY

[PackageInfo.OEM]
Packages = FILEMANAGMENTUTILITY_OEM

[Packages]
FILEMANAGMENTUTILITY = MAINAPP,"File Management Utility",""
FILEMANAGMENTUTILITY_OEM = MAINAPP,"File Management Utility",""

[FILEMANAGMENTUTILITY]
DataFile = FMUtil.pnf

[FILEMANAGMENTUTILITY_OEM]
DataFile = FMUtil.pnf

; Strings
;================================================================================================================
[StringTable]
;LoadString = KmInstall.str
